﻿body.mstrbody
{
    background-image: none;
    margin-top: -2px;
    background-color: #FFFFCC;
}

 
 
 
 .Menu
{
    text-align: left;
    text-indent: 5px;
    font-size: 10pt;
    font-family: "Trebuchet MS";
    background-color: #CC9900;
    color: #0000FF;
}
.StaticMenu
{
    border-style: solid;
    border-width: 0px;
    text-align: left;
    text-indent: 5px;
    font-size: 10pt;
    font-family: "Trebuchet MS";
    background-color: #CC9900;
    color: #FFFF00;
    font-weight: bold;
    width: 90px;
}
.StaticItemMenu
{
    border-style: solid;
    border-width: 0px 1px 0px 0px;
    text-align: left;
    text-indent: 5px;
    font-size: 10pt;
    font-family: "Trebuchet MS";
    color: #FFFF00;
    font-weight: bold;
    border-right-color: #FFFF00;
    background-image: none;
    background-color: #CC9900;
}
.StaticHoverMenu
{
    border-style: solid;
    border-width: 0px;
    text-align: left;
    text-indent: 5px;
    font-size: 10pt;
    font-family: "Trebuchet MS";
    background-color: #996633;
    color: #FFFFFF;
    font-weight: bold;
}
.StaticSelectedMenu
{
    border-style: solid;
    border-width: 0px 1px 0px 0px;
    text-align: left;
    text-indent: 5px;
    font-size: 10pt;
    font-family: "Trebuchet MS";
    background-color: #CC9900;
    color: #3399FF;
    font-weight: bold;
    border-right-color: #FFFF00;
}
.DynMenu
{
    text-align: left;
    text-indent: 5px;
    font-size: 10pt;
    font-family: "Trebuchet MS";
    background-color: #A1A1A1;
    color: #FFFF00;
    font-weight: normal;
}
.DynSelectedMenu
{
    text-align: left;
    text-indent: 5px;
    font-size: 10pt;
    font-family: "Trebuchet MS";
    background-color: #CC9900;
    color: #00FFFF;
    font-weight: bold;
}
.DynHoverMenu
{
    text-align: left;
    text-indent: 5px;
    font-size: 10pt;
    font-family: "Trebuchet MS";
    background-color: #996633;
    color: #FFFFFF;
    font-weight: normal;
}
  
        
 

